interface Props {
    show: boolean;
}
export declare const Thumbnails: import('react').ForwardRefExoticComponent<Props & import('react').RefAttributes<HTMLDivElement>> | ((props: Props & {
    ref?: import('react').Ref<HTMLDivElement> | undefined;
}) => import('react').ReactNode);
export {};
